Bug 216387 - No documentation for syncronizing Fedora 6 with mobile phones
No documentation for syncronizing Fedora 6 with mobile phones
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Paul W. Frields
: Documentation
Depends On:
Blocks: 216390 245272
  Show dependency treegraph
 
Reported: 2006-11-20 01:13 EST by Răzvan Sandu
Modified: 2010-03-06 13:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-06 13:43:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2006-11-20 01:13:36 EST
Description of problem:

Hello,
I couldn't Identify any Fedora-specific piece of documentation about:
- syncronizing mobile phones with a Fedora box over a bluetooth connection;
- participating in a PicoNet

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
See above. 

Expected results:
Fedora should contain all necessary pieces to syncronize with mobile devices,
given compatible hardware.

Additional info:
Please refer to bug #216386 too.
Comment 1 Karsten Wade 2006-11-20 09:48:11 EST
Thanks for your idea.  I added it to the page of open document ideas:

http://fedoraproject.org/wiki/DocsProject/DocIdeas

These are ideas that have been suggested without a writer already involved.  We
suggest these ideas to all writers in the documentation project.  If you know of
anyone who is interested in contributing to Fedora and has the ability to work
on this type of document, please ask them to read this page to get involved:

http://fedoraproject.org/wiki/DocsProject/NewWriters

I'm going to leave this bug open for now; there is a gap in our process as to
what should be done with a 'docs-requests' report/RFE once it has been added to
DocsProject/DocIdeas.  Should it be closed as RAWHIDE in that the idea is now in
the system in the Wiki?  Or should it be left open until something actually
happens with the idea, such as being written or dropped?
Comment 2 Răzvan Sandu 2007-03-23 03:23:15 EDT
I am here again just to add some information, for any interested reader:

It seems that the Funambol Project developed some open-source, enterprise-grade
software, both Linux and Windows, for syncronizing mobile phones and
Blackberries, e-mail on mobile devices, etc.

Here's the exact link:
http://www.funambol.com/opensource/

I'd *love* to see something like that in Red Hat-like distros...  ;-)


Regards,
Razvan
Comment 3 Răzvan Sandu 2007-05-22 14:01:11 EDT
IMHO, the lack of support for syncronizing mobile devices with a Linux desktop
(in the relatively simple way users are accustomed to do it in Microsoft
Outlook) is, today, one of the main road-blockers for a larger adoption of Linux
as a desktop solution.

Related to this, there is the absence of a centralised addresbook on the system
that should allow users to "see" and "share" the same contacts data from various
e-mail clients (for example Thunderbird under X and mutt in text-mode).

Another point is an integrated solution for Blackberry-like services ("push
e-mail", SyncML, etc.), that will allow users to see e-mails on their mobile
phones when they are away from the Linux desktop.



Regards,
Răzvan

Comment 4 Don Domingo 2007-05-22 18:16:37 EDT
thanks Răzvan,

will keep this bug open for the next run of the Deployment Guide. blocking
maintenance bug to put this on queue.
Comment 5 Karsten Wade 2007-05-24 06:54:24 EDT
Is Răzvan still interested in this content upstream in Fedora?

You moved assignment, which seems OK -- it is your RFE, and you can shift who
you ar requesting it from.  However, having previously accepted assignment of
this bug and related responsibilities, I wanted to know if you wish to have
upstream Fedora involvement in this content.

Don -- if you are planning on writing this, that's great.  Maybe there is a way
we can easily submit the content upstream to Fedora?  It would map into the
Fedora User Guide, most likely.

thx - Karsten
Comment 7 Răzvan Sandu 2007-06-02 03:01:10 EDT
Hello, Karsten,


Sorry for the inconvenience - *of course* I'm interested.

Being a documentation-related bug, I thought that if this material will appear
in official Red Hat documentation it will be more "visible" for all kind of users.

For me, it doesn't matter if some chapter appears in Fedora or Red Hat guides -
I read them both ;-) because I think they are priceless as canonical manuals.


Regards,
Răzvan
Comment 8 Karsten Wade 2007-06-02 20:19:19 EDT
Răzvan:

Thanks for the clarification.  

This idea was added to the tasks page:

http://fedoraproject.org/wiki/DocsProject/Tasks

(Page is undergoing changes, but it's there :)

It could be a stand-alone or part of the Fedora User Guide.  Although there is
no mapping to or formal relationship with RHEL docs, if Fedora produces the
content, RHEL is welcome to be a downstream consumer.
Comment 9 Michael Hideo 2007-10-22 22:49:12 EDT
Removing automation notification
Comment 10 Răzvan Sandu 2008-01-18 01:43:53 EST
Hello, any news about that ?

Răzvan
Comment 11 Karsten Wade 2008-01-21 02:20:31 EST
Sorry, haven't intended to go silent on this.

Our situation with Fedora Docs is having too few resources for the scope of
work.  I can continue to put this forward as an idea to write about, but there
unless someone volunteers to do the work it won't get done.

FWIW, the content would go in here:

http://fedoraproject.org/wiki/Docs/Drafts/DesktopUserGuide

If you or anyone else is interested in writing this content, please work with
that writing team to figure out where and how to integrate.
Comment 12 Răzvan Sandu 2008-07-25 09:51:50 EDT
Hello,

If you please indicate me some "canonical" way of syncronizing a Red Hat system
with a general-purpose mobile phone, via cable or BlueTooth, maybe I'm able to
help in writing some piece of documentation.

But I need a rogue schema of the whole process (programs and configuration files
involved, points to their documentations, particularities for a Red Hat system,
etc.).

Please consider the case of the commercial Red Hat Enterprise Linux, in its use
for desktops. We need a really simple and reliable way of exploiting mobile
phone's facilities from a Linux office desktop (the way Nokia PCSuite acts, for
example).

Please consider Linux on laptops, Bluetooth and piconets in a regular business
conference room, etc. It has to be *very simple and fast to configure and use*,
given a working (supported) Bluetooth adapter... File sharing... Sending SMSes
and e-mails via mobile phones at hand...


Regards,
Răzvan
Comment 13 Karsten Wade 2010-03-06 13:43:02 EST
If anyone is interested in documenting this, please join the Fedora Docs project mailing list and let us know your plans.

http://fedoraproject.org/wiki/Docs_Project

I'm closing this as WONTFIX because no one has stepped up in 3.5 years to do the work.

Note You need to log in before you can comment on or make changes to this bug.